EDIT - feature request #7262

add progress monitor to csv print export and cdm light export
02/13/2018 02:05 PM - Katja Luther

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 100%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 4.14

Severity: normal

Description

like dwca export csv print and cdm light export should use the progress monitor

Associated revisions

Revision 689cc1b7 - 02/13/2018 11:12 AM - Katja Luther

improve exports with progress monitor

Revision 38a5ce3e - 02/13/2018 12:14 PM - Katja Luther

call exports with progress monitor

History

#1 - 02/15/2018 02:56 PM - Andreas Miiller
- Category set to cdmlib
- Status changed from New to Resolved

- Assignee set to Katja Luther

| think this was fixed already therefore | set to resolved

#2 - 02/16/2018 01:02 PM - Katja Luther

- Assignee changed from Katja Luther to Andreas Miiller

please review

#3 - 12/18/2020 10:44 PM - Andreas Miiller
- Status changed from Resolved to Closed
- Assignee changed from Andreas Muiller to Katja Luther

- % Done changed from 0 to 100

Looks like this is fixed (I did not check for CSV export as it is not so relevant anymore)
